uuid: ca3ad900-2ff9-4bda-931b-26e39035f93b
langcode: de
status: true
dependencies:
  config:
    - field.field.node.nachrichten_fuer_mitglieder.body
    - node.type.nachrichten_fuer_mitglieder
  module:
    - text
id: node.nachrichten_fuer_mitglieder.default
targetEntityType: node
bundle: nachrichten_fuer_mitglieder
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  status: true
  sticky: true
